wszystkie opcje
stretch  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Pakiet źródłowy: golang-github-pkg-errors (0.8.1-1)

Odnośniki dla golang-github-pkg-errors

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
golang-github-pkg-errors-dev
Simple error handling primitives for Go

Inne pakiety związane z golang-github-pkg-errors

  • build-depends
  • build-depends-indep

Download golang-github-pkg-errors

PlikRozmiar (w KiB)Suma kontrolna MD5
golang-github-pkg-errors_0.8.1-1.dsc 2,1 KiB b2fe132460714a5146a906a03b71b1d3
golang-github-pkg-errors_0.8.1.orig.tar.gz 10,8 KiB 65b7283cc53c34141997d8a9efdabae3
golang-github-pkg-errors_0.8.1-1.debian.tar.xz 2,9 KiB b54f9c2a195c54bf94613ca5262f81ab
Repozytorium kodu źródłowego Debiana (VCS: Git)
https://salsa.debian.org/go-team/packages/golang-github-pkg-errors.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://salsa.debian.org/go-team/packages/golang-github-pkg-errors